## blackbox 1.0

=== DESCRIPTION ===
Package: blackbox
Title: Black Box Optimization and Exploration of Parameter Space
Encoding: UTF-8
Version: 1.0
Date: 2016-04-14
Authors@R: c(person("François", "Rousset", role = c("aut", "cre", "cph"),
                     email = "francois.rousset@umontpellier.fr"),
                     person("Leblois", "Raphaël",role="ctb"))
Maintainer: François Rousset <francois.rousset@umontpellier.fr>
Depends: R (>= 3.1.0)
Imports: numDeriv, rcdd, geometry (>= 0.3-2), proxy, spaMM (>= 1.7.2),
        gplots, lattice, Rcpp, nloptr
LinkingTo: Rcpp, RcppEigen,
Suggests: testthat, ff, minqa, lbfgsb3
Description: Performs prediction of a response function from simulated response values, allowing black-box optimization of functions estimated with some error. blackbox includes a simple user interface for such applications, as well as more specialized functions designed to be called by the Migraine software (see URL). The latter functions are used for prediction of likelihood surfaces and implied likelihood ratio confidence intervals, and for exploration of predictor space of the surface. Prediction of the response is based on ordinary kriging (with residual error) of the input. Estimation of smoothing parameters is performed by generalized cross validation.
License: CeCILL-2
URL: http://kimura.univ-montp2.fr/~rousset/Migraine.htm
LazyData: TRUE
NeedsCompilation: yes
Packaged: 2016-04-14 14:42:45 UTC; rousset
Author: François Rousset [aut, cre, cph],
  Leblois Raphaël [ctb]
Repository: CRAN
Date/Publication: 2016-04-14 18:19:31
