## blackbox 0.65.0-1.2

=== debian/changelog ===
blackbox (0.65.0-1.2) unstable; urgency=low

  * Non Maintainer Upload
  * Patch by Matt Kraai to solve FTBFS: Closes: #208814.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Wed, 15 Oct 2003 15:38:53 +0300

blackbox (0.65.0-1.1) unstable; urgency=low

  * Non Maintainer Upload
  * Include <cassert> in src/Window.cc (Closes: #196245)

 -- David Pashley <david@davidpashley.com>  Tue, 15 Jul 2003 16:36:04 +0200

blackbox (0.65.0-1) unstable; urgency=low

  * new upstream release
  * now has man pages for all binaries, closes: #93427
  * newer version of bsetbg behaves much better, closes: #109606
  * tilde expansion in blackboxrc and menus is now supported, closes: #139330

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 18 Sep 2002 11:02:00 -0700

blackbox (0.65.0-0.pre1) unstable; urgency=low

  * temporary deb

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Fri,  6 Sep 2002 19:33:37 -0700

blackbox (0.62.1-1) unstable; urgency=low

  * new upstream release

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 30 Jan 2002 22:17:06 -0800

blackbox (0.62.0-1) unstable; urgency=low

  * new upstream
  * I am now the upstream (-:
  * upstream fixes these, Closes: #72254, #103909, #116767
  * Documented update-menu and blackbox behaviour (closes: #117386)
  * Added README.menu and .style (closes: #81008)
  * removed empty dir (closes: #78777)

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Sat, 19 Jan 2002 11:22:06 -0800

blackbox (0.61.1-1.1) unstable; urgency=low

  * NMU
  * Fix unsafe temp files in bsetbg.  Closes: #102126
  * Add class key as needed, printf is a macro as of gcc 3.0.  Closes: #105452

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Sun, 15 Jul 2001 23:29:46 -0600

blackbox (0.61.1-1) unstable; urgency=low

  * New upstream release

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Mon,  9 Oct 2000 10:10:31 -0700

blackbox (0.61.0-3) unstable; urgency=low

  * Changed menu-method to call x-terminal-emulator instead of xterm
  * Closes: #71981

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 20 Sep 2000 11:41:45 -0700

blackbox (0.61.0-2) unstable; urgency=low

  * removed echo from the postinst

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 31 Aug 2000 11:35:39 -0700

blackbox (0.61.0-1) unstable; urgency=low

  * New upstream

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Fri, 18 Aug 2000 13:29:31 -0700

blackbox (0.61.0.20000806-1) unstable; urgency=low

  * New upstream

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Mon,  7 Aug 2000 10:19:22 -0700

blackbox (0.61.0.20000726-2) unstable; urgency=low

  * Oops, forgot to re-run autofriends

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 26 Jul 2000 16:39:15 -0700

blackbox (0.61.0.20000726-1) unstable; urgency=low

  * New upstream beta

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Wed, 26 Jul 2000 13:10:07 -0700

blackbox (0.60.3-5) unstable; urgency=low

  * Fix for improper quoting of rootCommand

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 20 Jul 2000 21:41:11 -0700

blackbox (0.60.3-4) unstable; urgency=low

  * Bug fix release
  * added a CXXFLAGS setting to the rules file.  This makes blackbox smaller
    and faster.
  * Closes: #45298, #55305, #61552, #64615, #64773, #64851, #64969

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Tue, 18 Jul 2000 13:01:43 -0700

blackbox (0.60.3-3) unstable; urgency=low

  * Oops, left the stylesmenu file

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Sat, 27 May 2000 19:40:41 -0700

blackbox (0.60.3-2) unstable; urgency=low

  * Oops, left a call to update-bbstyles

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Fri, 26 May 2000 16:12:27 -0700

blackbox (0.60.3-1) unstable; urgency=low

  * New upstream release
  * Changed user style menu to look in ~/.blackbox/styles to match
    current practice among style authors
  * Cleaned up menu-method script and thus the resulting menu file it
    generates

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Fri, 26 May 2000 12:08:34 -0700

blackbox (0.60.2-2) unstable; urgency=low

  * Removed update-styles

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 25 May 2000 14:02:15 -0700

blackbox (0.60.2-1) unstable; urgency=low

  * New upstream release

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 25 May 2000 12:55:42 -0700

blackbox (0.60.0.alpha-2) unstable; urgency=low

  * New maintainer

 -- Sean 'Shaleh' Perry <shaleh@debian.org>  Thu, 25 May 2000 11:50:49 -0700

blackbox (0.60.0.alpha-1) unstable; urgency=low

  * The Alpha release.

 -- Brent A. Fulgham <bfulgham@debian.org>  Sat, 22 April 2000 13:32:08 -0800
