=== debian/control ===
Source: blackbox
Section: x11
Priority: optional
Build-Depends: xlibs-dev, debhelper, autoconf
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Standards-Version: 3.5.0

Package: blackbox
Architecture: any
Depends: ${shlibs:Depends}
Provides: x-window-manager
Suggests: menu (>=1.5)
Description: Window manager for X 
 This is a window manager for X.  It is similar in many respects to
 such popular packages as Window Maker, Enlightenment, and FVWM2.  You
 might be interested in this package if you are tired of window managers
 that are a heavy drain on your system resources, but you still want
 an attractive and modern-looking interface.
 .
 The best part of all is that this program is coded in C++, so it
 is even more attractive "under the hood" than it is in service -- no
 small feat.
 .
 If none of this sounds familiar to you, or you want your computer to
 look like Microsoft Windows or Apple's OS X, you probably don't want
 this package.
