## blackbox 0.70.1

=== debian/changelog ===
blackbox (0.70.1-40) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 4.7.3.
      - Removed no longer needed "Priority: optional" field.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright:
      - Added packaging rights for Håvard F. Aasen.
      - Converted the last paragraph of the GPL-2+ in a comment.
      - Updated packaging copyright years.
  * debian/rules: replaced override_dh_install with execute_after_dh_install.
  * debian/watch:
      - Migrated to version 5.
      - Added Uversionmangle line to strip the _SL7.0 suffix, which refers to a
        Slackware-specific build and not an upstream release. (Closes: #964479)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 26 Jan 2026 16:54:35 -0300

blackbox (0.70.1-39) unstable; urgency=medium

  * QA upload.
  * d/gbp.conf: Specify branch, debian/master
  * d/not-installed: Exclude *.la files from all architectures.
  * Add 120_include-ctime-header.patch. Closes: #1016273
  * autopkgtest:
    - Remove test that runs in the background.
    - Add 'superficial' to the remaining two tests.
  * d/control:
    - Bump debhelper to 13.
    - Update Standards-Version to 4.6.1
  * d/lintian-overrides: It seems that lintian can't find this typo, removing.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 29 Jul 2022 23:01:51 +0200

blackbox (0.70.1-38) unstable; urgency=medium

  * QA upload.

  [ Joao Eriberto Mota Filho ]
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright names and years.
  * debian/libbt0.symbols: added 'Build-Depends-Package:' line.
  * debian/lintian-overrides: created to override a false positive.
  * debian/not-installed: created to list a .la file not installed.
  * debian/patches/:
      - Added serial numbers for all patches.
      - Created 110_fix-spelling.patch to fix a spelling error in manpage.
      - Using suffix 'patch' for all patches.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform trivial CI tests.
  * debian/watch: bumped version to 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Archive, Bug-Database, Repository,
    Repository-Browse.
  * Use secure URI in debian/watch.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 28 Mar 2020 00:04:44 -0300

blackbox (0.70.1-37) unstable; urgency=medium

  * QA upload.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.
    + Replace empty homepage with development site on sf.net.
    + Update Vcs-* fields to use git packaging repo on salsa.d.o.
  * debian/patches: Add patch to fix crash with certain apps that
    disable minimize/maximize. (Closes: #600968)
  * debian/libbt0.symbols: Update symbols caused by the patch
    accordingly.
  * debian/changelog: Remove trailing spaces.
  * debian/copyright: Update Homepage and use secure URI.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Jul 2019 15:01:26 -0400

blackbox (0.70.1-36) unstable; urgency=medium

  * QA upload.
  * Use the default gcc. (Closes: #892391)
  * Remove autoreconf/parallel that are default with dh compat 10.
  * debian/patches/bsetbg-bash-shebang.diff: Fix a metadata typo.

 -- Adrian Bunk <bunk@debian.org>  Thu, 08 Mar 2018 21:08:32 +0200

blackbox (0.70.1-35) unstable; urgency=medium

  * QA upload.
  * Revert package rename for g++5 ABI transition, since the affected symbols
    were not part of the ABI; Provide: the renamed package for compatibility,
    and Conflicts/Replaces the old package. These changes can be dropped after
    Buster is released.
  * Bump Standards-version to 4.1.1, no changes needed.
  * Bump debhelper compat to 10.
  * Remove Suggests on bbkeys (Closes: #820606).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 08 Nov 2017 22:29:13 -0600

blackbox (0.70.1-34) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Tue, 28 Jun 2016 14:12:31 -0300

blackbox (0.70.1-33) experimental; urgency=medium

  * QA upload.
  * debian/libbt0v5.symbols:
      - some more lines were removed. About bug #811970 once more.
  * debian/rules:
      - an override for dh_makeshlibs was added. To set a version for
        generated symbols without a Debian revision.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 27 Jun 2016 17:07:58 -0300

blackbox (0.70.1-32) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - gcc-6 and g++-6 added to Build-Depends field.
  * debian/rules:
      - setting CC and CXX to build with gcc-6/g++-6. And
        test in all architectures. The previous version was
        a local test.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 27 Jun 2016 11:42:56 -0300

blackbox (0.70.1-31) experimental; urgency=medium

  * QA upload
  * debian/copyright updated.
  * debian/control:
      - Standards-Version from 3.9.6 to 3.9.8.
      - Vcs-* fields updated and using 'https'.
  * debian/libbt0v5.symbols:
      - some lines were removed. FTBFS (Closes: #811970).
  * debian/rules:
      - hardening=+all added.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 26 Jun 2016 12:11:31 -0300

blackbox (0.70.1-30) unstable; urgency=medium

  * QA upload.

  [ Steve Langasek ]
  * Rename library packages for g++5 ABI transition.
  * Update symbols files for g++5 ABI. (Closes: #790229)

  [ Sebastian Ramacher ]
  * debian/rules:
    - Clean up flags passed to configure. Most of them are passed twice.
    - Use dh-autoreconf.
  * debian/control: B-D on dh-autoreconf.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 14 Aug 2015 19:46:50 +0200

blackbox (0.70.1-29) unstable; urgency=medium

  * QA upload.
  * Merge all symbol files into one generic file (Closes: #788555).

 -- James Cowgill <james410@cowgill.org.uk>  Fri, 12 Jun 2015 19:28:56 +0100

