=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PVER=$(shell dpkg-parsechangelog --show-field version | cut -d"-" -f1)

confflags := \
				--enable-shared \
				$(NULL)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_auto_build:
	$(MAKE) DEFAULT_MENU=/etc/X11/blackbox/blackbox-menu

execute_after_dh_install:
	rm -f $(CURDIR)/debian/blackbox/usr/share/blackbox/menu

override_dh_makeshlibs:
	dh_makeshlibs -- -v$(PVER)
