=== debian/watch ===
Version: 5

# Uversionmagle explained:
# The _SL7.0 tarball is not an upstream release. It is a Slackware 7–specific
# snapshot containing build artifacts and a few local compatibility changes,
# generated after running configure and make.
#
# The correct upstream source for Blackbox is version 0.70.1 (released in 2005).

Source: https://sf.net/blackboxwm/
Matching-Pattern: blackbox-(\d+\.\S+)\.tar\.(?:gz|bz2|xz)
Uversionmangle: s/_SL7.0//
