## blackbox 1.0.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: blackbox
 Title: Black Box Optimization and Exploration of Parameter Space
 Encoding: UTF-8
-Version: 1.0.8
+Version: 1.0.8.1
 Date: 2016-05-25
 Authors@R: c(person("François", "Rousset", role = c("aut", "cre", "cph"),
                      email = "francois.rousset@umontpellier.fr"),
@@ -17,8 +17,8 @@
 URL: http://kimura.univ-montp2.fr/~rousset/Migraine.htm
 LazyData: TRUE
 NeedsCompilation: yes
-Packaged: 2016-05-25 15:57:04 UTC; rousset
+Packaged: 2016-07-10 11:33:21 UTC; ripley
 Author: François Rousset [aut, cre, cph],
   Leblois Raphaël [ctb]
 Repository: CRAN
-Date/Publication: 2016-05-25 18:13:42
+Date/Publication: 2016-07-10 15:39:41
