## blackbox 1.1.7

=== DESCRIPTION ===
Package: blackbox
Title: Black Box Optimization and Exploration of Parameter Space
Encoding: UTF-8
Version: 1.1.7
Date: 2017-11-11
Authors@R: c(person("François", "Rousset", role = c("aut", "cre", "cph"),
                     email = "francois.rousset@umontpellier.fr"),
                     person("Raphaël","Leblois", role="ctb"))
Maintainer: François Rousset <francois.rousset@umontpellier.fr>
Depends: R (>= 3.1.0)
Imports: numDeriv, rcdd, geometry (>= 0.3-6), proxy, spaMM (>= 1.7.2),
        lattice, Rcpp (>= 0.12.10), nloptr, MASS
LinkingTo: Rcpp, RcppEigen
Suggests: testthat, ff, minqa, lbfgsb3, igraph, foreach
Description: Performs prediction of a response function from simulated response values, allowing black-box optimization of functions estimated with some error. Includes a simple user interface for such applications, as well as more specialized functions designed to be called by the Migraine software (Rousset and Leblois, 2012 <doi:10.1093/molbev/MSR262>; Leblois et al., 2014 <doi:10.1093/molbev/msu212>; and see URL). The latter functions are used for prediction of likelihood surfaces and implied likelihood ratio confidence intervals, and for exploration of predictor space of the surface. Prediction of the response is based on ordinary Kriging (with residual error) of the input. Estimation of smoothing parameters is performed by generalized cross-validation.
License: CeCILL-2
URL: http://kimura.univ-montp2.fr/~rousset/Migraine.htm
LazyData: TRUE
NeedsCompilation: yes
Packaged: 2017-11-03 10:27:14 UTC; Francois.rousset
Author: François Rousset [aut, cre, cph],
  Raphaël Leblois [ctb]
Repository: CRAN
Date/Publication: 2017-11-03 12:17:29 UTC
