## blackbox 1.1.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: blackbox
 Title: Black Box Optimization and Exploration of Parameter Space
 Encoding: UTF-8
-Version: 1.1.25
-Date: 2018-06-08
+Version: 1.1.27
+Date: 2019-08-20
 Authors@R: c(person("François", "Rousset", role = c("aut", "cre", "cph"),
-                     email = "francois.rousset@umontpellier.fr"),
-                     person("Raphaël","Leblois", role="ctb"))
+                       email = "francois.rousset@umontpellier.fr",
+                       comment = c(ORCID = "0000-0003-4670-0371")),
+                     person("Raphaël","Leblois", role="ctb",
+                     comment = c(ORCID = "0000-0002-3051-4497")))
 Maintainer: François Rousset <francois.rousset@umontpellier.fr>
 Depends: R (>= 3.1.0)
 Imports: numDeriv, rcdd, geometry (>= 0.3-6), proxy, spaMM (>= 2.4.8),
@@ -18,8 +20,9 @@
 URL: http://kimura.univ-montp2.fr/~rousset/Migraine.htm
 LazyData: TRUE
 NeedsCompilation: yes
-Packaged: 2018-06-08 10:51:11 UTC; Francois.rousset
-Author: François Rousset [aut, cre, cph],
-  Raphaël Leblois [ctb]
+Packaged: 2019-08-20 15:29:19 UTC; Francois.rousset
+Author: François Rousset [aut, cre, cph]
+    (<https://orcid.org/0000-0003-4670-0371>),
+  Raphaël Leblois [ctb] (<https://orcid.org/0000-0002-3051-4497>)
 Repository: CRAN
-Date/Publication: 2018-06-08 17:23:03 UTC
+Date/Publication: 2019-08-20 17:00:02 UTC
