## blackbox 1.1.54

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: blackbox
 Title: Black Box Optimization and Exploration of Parameter Space
 Encoding: UTF-8
-Version: 1.1.46
-Date: 2023-12-08
+Version: 1.1.54
+Date: 2026-03-01
 Authors@R: c(person("François", "Rousset", role = c("aut", "cre", "cph"),
                        email = "francois.rousset@umontpellier.fr",
                        comment = c(ORCID = "0000-0003-4670-0371")),
@@ -18,11 +18,12 @@
 Description: Performs prediction of a response function from simulated response values, allowing black-box optimization of functions estimated with some error. Includes a simple user interface for such applications, as well as more specialized functions designed to be called by the Migraine software (Rousset and Leblois, 2012 <doi:10.1093/molbev/MSR262>; Leblois et al., 2014 <doi:10.1093/molbev/msu212>; and see URL). The latter functions are used for prediction of likelihood surfaces and implied likelihood ratio confidence intervals, and for exploration of predictor space of the surface. Prediction of the response is based on ordinary Kriging (with residual error) of the input. Estimation of smoothing parameters is performed by generalized cross-validation.
 License: CeCILL-2
 ByteCompile: true
-URL: https://kimura.univ-montp2.fr/~rousset/Migraine.htm
+URL: https://gitlab.mbb.univ-montp2.fr/francois/blackbox;
+        https://gitlab.mbb.univ-montp2.fr/francois/migraine
 NeedsCompilation: yes
-Packaged: 2023-12-08 00:45:16 UTC; francois.rousset
-Author: François Rousset [aut, cre, cph]
-    (<https://orcid.org/0000-0003-4670-0371>),
-  Raphaël Leblois [ctb] (<https://orcid.org/0000-0002-3051-4497>)
+Packaged: 2026-03-01 01:47:15 UTC; francois.rousset
+Author: François Rousset [aut, cre, cph] (ORCID:
+    <https://orcid.org/0000-0003-4670-0371>),
+  Raphaël Leblois [ctb] (ORCID: <https://orcid.org/0000-0002-3051-4497>)
 Repository: CRAN
-Date/Publication: 2023-12-08 03:20:11 UTC
+Date/Publication: 2026-03-01 06:10:58 UTC
